url                                =  https://www.seleniumeasy.com/test/

implicitlyWait                     = 10
#extentReportsPath                 = C:\\Users\\a.pila\\Documents\\workspace-sts\\emag-project\\extent-reports

browser                            = FIREFOX
#browser                            = CHROME_HEADLESS
#browser                            = CHROME

#driverPath                         = C:\\Selenium_Drivers\\chromedriver.exe
#driverPath                         = C:\\Selenium_Drivers\\geckodriver.exe

# ----< WORK environment >----
firefoxBinaryPath                   = C:\\Program Files\\Firefox Developer Edition\\firefox.exe
chromeBinaryPath                    = C:\\Program Files (x86)\\Google\\Chrome\\Application\\chrome.exe

# ----< HOME environment >----
#firefoxBinaryPath                  = C:\\Program Files\\Mozilla Firefox\\firefox.exe
#chromeBinaryPath                   = C:\\Program Files (x86)\\Google\\Chrome\\Application\\chrome.exe

user.dir                     = C:\\Users\\a.pila\\Documents\\workspace-sts\\Selenium Practice\\Selenium Practice\\src\\main\\resources